/* anek-tamil - normal - 100 */
@font-face {
  font-family: 'Anek Tamil';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-100.woff') format('woff'), /* Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-100.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* anek-tamil - normal - 200 */
@font-face {
  font-family: 'Anek Tamil';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-200.woff') format('woff'), /* Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-200.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* anek-tamil - normal - 300 */
@font-face {
  font-family: 'Anek Tamil';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-300.woff') format('woff'), /* Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* anek-tamil - normal - 400 */
@font-face {
  font-family: 'Anek Tamil';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* anek-tamil - normal - 500 */
@font-face {
  font-family: 'Anek Tamil';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-500.woff') format('woff'), /* Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* anek-tamil - normal - 600 */
@font-face {
  font-family: 'Anek Tamil';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-600.woff') format('woff'), /* Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* anek-tamil - normal - 700 */
@font-face {
  font-family: 'Anek Tamil';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-700.woff') format('woff'), /* Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* anek-tamil - normal - 800 */
@font-face {
  font-family: 'Anek Tamil';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-800.woff') format('woff'), /* Modern Browsers */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.waldorf-greifswald.de/wp-content/google-fonts/anek-tamil-latin/anek-tamil-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

